/*
Theme Name: Cụm Công Nghiệp Tân Tiến
Description: Child theme cho Flatsome Theme của Cụm Công Nghiệp Tân Tiến
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/* --- KHAI BÁO FONT SVN-GILROY --- */
@font-face {
    font-family: 'SVN-Gilroy';
    src: url('assets/fonts/SVN-Gilroy Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('assets/fonts/SVN-Gilroy Italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('assets/fonts/SVN-Gilroy Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('assets/fonts/SVN-Gilroy Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('assets/fonts/SVN-Gilroy SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('assets/fonts/SVN-Gilroy Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('assets/fonts/SVN-Gilroy Bold Italic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

/* Áp dụng font chữ toàn trang web */
body, 
p, 
a, 
span, 
li, 
h1, h2, h3, h4, h5, h6, 
.nav > li > a, 
.button, 
input, 
textarea, 
select {
    font-family: 'SVN-Gilroy', sans-serif !important;
}

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}